# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=ნაგულისხმევი ბრაუზერის ზედამხედველი დავალება ამოწმებს, შენარჩუნებულია Firefox Developer Edition ნაგულისხმევად თუ სხვა ბრაუზერითაა ჩანაცვლებული. როცა ცვლილება საეჭვო პირობებში მოხდება, მომხმარებელს შეეკითხება, სურს თუ არა დააბრუნოს Firefox Developer Edition ნაგულისხმევად, არაუმეტეს ორჯერ. ამ დავალებას ავტომატურად აყენებს Firefox Developer Edition და ხელახლა დაყენდება, როცა Firefox Developer Edition განახლდება. დავალების გასათიშად, შეცვალეთ „default-browser-agent.enabled“ პარამეტრი about:config გვერდზე, ან თუ Firefox Developer Edition დაწესებულებისთვისაა, მაშინ დებულება „DisableDefaultBrowserAgent“.

DefaultBrowserNotificationTitle=აქციეთ Firefox Developer Edition ნაგულისხმევ ბრაუზერად
DefaultBrowserNotificationText=Firefox Developer Edition აღარაა თქვენი ნაგულისხმევი ბრაუზერი. გსურთ ისევ დააბრუნოთ?

DefaultBrowserNotificationHeaderText=გსურთ, კვლავ გამოიყენოთ Firefox Developer Edition?
DefaultBrowserNotificationBodyText=თქვენი ნაგულისხმევი ბრაუზერი შეცვლილია. დააჭირეთ, რომ Firefox Developer Edition დაბრუნდეს ნაგულისხმევად.
DefaultBrowserNotificationYesButtonText=დიახ
DefaultBrowserNotificationNoButtonText=არა
